
\maintitle{MAKchangelog}{\changelog}

\subtitle{2021 beta 2 hotfix 1}

\warriorknights{}, \champion{} 35 \costdown{} 30

\subtitle{2021 beta 2}

\begin{itemize}
	\item A few wording adjustments
\end{itemize}
%
%\subsubtitle{Balance Changes}
%	
%	\begin{itemize}
%		\item \champion{}, \musician{}, \standardbearer{} 20 \costdown{} 10
%		\item \makhargyula{}
%		\begin{itemize}
%			\item \wardais{} 55 \costdown{} 50
%			\item \shadowchaser{} 70 \costdown{} 65
%		\end{itemize} 
%		\item \steppewolfhounds{} \basecost{} 90 \costup{} 100
%		\item \tamyirvassals{} \extramodel{} 7 \costdown{} 6
%		\item \horsearchers{}
%		\begin{itemize}
%			\item \basecost{} 260 \costdown{} 250
%			\item \extramodel{} 20 \costup{} 18
%		\end{itemize}
%		\item \makharflayers{} \extramodel{} 22 \costdown{} 20
%		\item \makharchariot{} \extramodel{} 135 \costdown{} 130
%		\item \karkadanherd{} 
%		\begin{itemize}
%			\item \basecost{} 160 \costdown{} 130
%			\item \extramodel{} 50 \costup{} 55
%			\item \karkadanbulls{} 5 \costdown{} 3
%		\end{itemize} 
%		\item \nomadicgiant{} \giantrecurvebow{} 40 \costdown{} 35
%		\item \steppemammoth{} 
%		\begin{itemize}
%			\item \basecost{} 420 \costdown{} 410
%			\item \rallyaroundtheflag{} 50 \costup{} 80
%		\end{itemize}
%	\end{itemize}
